#modernHeaderWrapper.f-ms { position:relative; width:100%; z-index:100 }
#header.f-ms { position:relative; width:100%; min-height:185px; z-index:0; padding:0px; margin-left:auto; margin-top:70px; margin-right:auto }
#header_m.f-ms { position:relative; min-height:165px; padding-top:10px; padding-bottom:10px; background-image:url(../Resources/header.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#daVincilogo.f-ms { padding-left:14px; margin-top:20px; overflow:hidden }
#BookATable.f-ms { padding-right:14px; margin-left:300px; overflow:hidden }
#navigation4.f-ms { position:fixed; left:0px; top:0px; right:0px; z-index:1; padding-top:24px; padding-bottom:24px; background-color:#f2f2f2; box-sizing:border-box }
#PhoneWrapper.f-ms { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one4.f-ms { z-index:0; padding:14px; background-color:#fff }
#SlideshowWrapper1.f-ms { width:100%; max-width:1200px; z-index:0; margin:0px auto auto }
#one1.f-ms { position:relative; z-index:0; padding:0px }
#one1_m.f-ms { position:relative; padding:14px; background-image:url(../Resources/one1.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#m1.f-ms { width:100px; display:inline-block }
#RestaurantWrapper1.f-ms { position:relative; width:100%; max-width:1200px; z-index:0; clear:both; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#RestaurantWrapper1_m.f-ms { position:relative; background-image:url(../Resources/restaurantwrapper.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#threeLeft.f-ms { width:29.92%; z-index:0; float:left; padding:14px }
#glutenfreesq.f-ms { max-width:100%; overflow:hidden }
#threeMiddle.f-ms { width:29.92%; z-index:0; float:left; padding:14px; margin-left:1.6% }
#handmadepastaweb1.f-ms { max-width:100%; overflow:hidden }
#threeRight.f-ms { width:29.92%; z-index:0; float:right; padding:14px }
#MenuWrapper.f-ms { position:relative; width:100%; max-width:1200px; z-index:0; clear:both; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto; background-color:#3a766f }
#MenuWrapper_m.f-ms { position:relative; background-image:url(../Resources/menuwrapper.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#threeLeft2.f-ms { width:29.92%; z-index:0; float:left; padding:14px }
#threeLeft3.f-ms { max-width:100%; overflow:hidden }
#threeMiddle2.f-ms { width:29.92%; z-index:0; float:left; padding:14px; margin-left:1.6% }
#threeMiddle3.f-ms { max-width:100%; overflow:hidden }
#threeRight2.f-ms { width:29.92%; z-index:0; float:right; padding:14px }
#threeRight3.f-ms { max-width:100%; overflow:hidden }
#ContactTitleWrapper.f-ms { position:relative; width:100%; max-width:1200px; z-index:0; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#ContactTitleWrapper_m.f-ms { position:relative; background-image:url(../Resources/contacttitlewrapp.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#one.f-ms { z-index:0; padding:14px }
#contactWrapper.f-ms { position:relative; width:100%; max-width:1200px; z-index:0; clear:both; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#contactWrapper_m.f-ms { position:relative; background-image:url(../Resources/contactwrapper.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#twoLeft1.f-ms { width:41.58%; z-index:0; float:left; padding:14px }
#nameField.f-ms { width:90% }
#emailField.f-ms { width:90% }
#phoneField.f-ms { width:90% }
#subjectField.f-ms { width:90% }
#messageArea.f-ms { width:90%; height:150px }
#twoRight1.f-ms { width:52.83%; z-index:0; float:right; padding:14px }
#googleMap.f-ms { width:100%; height:300px; display:inline-block }
#footerWrapper.f-ms { position:relative; width:100%; max-width:1200px; z-index:0; clear:both; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#footerWrapper_m.f-ms { position:relative; background-image:url(../Resources/contactwrapper.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#threeLeft1.f-ms { width:40%; z-index:0; float:left; padding:14px }
#x75CircleFacebookbrown.f-ms { margin-right:10px; overflow:hidden }
#x75CircleTwitterbrown.f-ms { margin-right:10px; overflow:hidden }
#x75CircleYouTubebrown.f-ms { overflow:hidden }
#yelp.f-ms { overflow:hidden }
#threeMiddle1.f-ms { width:20.17%; z-index:0; float:left; padding:14px; margin-left:1.6% }
#cards4.f-ms { overflow:hidden }
#threeRight1.f-ms { width:29.92%; z-index:0; float:right; padding:14px }
#SitedesignedbyWrapper.f-ms { position:relative; width:100%; max-width:1200px; z-index:0; padding:0px; margin-left:auto; margin-top:0px; margin-right:auto }
#SitedesignedbyWrapper_m.f-ms { position:relative; background-image:url(../Resources/contactwrapper.png); background-position:left top; background-repeat:repeat; background-attachment:scroll }
#one2.f-ms { z-index:0; padding:14px }
@media screen and (max-width:920px)
{
	#BookATable.f-ms { margin-top:10px }
	#threeLeft.f-ms { width:46.1% }
	#threeMiddle.f-ms { width:46.1%; float:right; margin-left:0px }
	#threeRight.f-ms { width:96.96%; float:left; clear:both; margin-top:20px }
	#threeLeft2.f-ms { width:46.1% }
	#threeMiddle2.f-ms { width:46.1%; float:right; margin-left:0px }
	#threeRight2.f-ms { width:96.96%; float:left; clear:both; margin-top:20px }
	#threeLeft1.f-ms { width:46.1% }
	#threeMiddle1.f-ms { width:46.1%; float:right; margin-left:0px }
	#threeRight1.f-ms { width:96.96%; float:left; clear:both; margin-top:20px }
}
@media screen and (max-width:720px)
{
	#BookATable.f-ms { margin-left:80px }
	#threeRight.f-ms { width:96.11% }
	#threeRight2.f-ms { width:96.11% }
	#twoLeft1.f-ms { width:96.11% }
	#nameField.f-ms { width:99% }
	#emailField.f-ms { width:99% }
	#phoneField.f-ms { width:99% }
	#subjectField.f-ms { width:99% }
	#messageArea.f-ms { width:99% }
	#twoRight1.f-ms { width:96.11%; margin-top:1.6% }
	#threeRight1.f-ms { width:96.11% }
}
@media screen and (max-width:570px)
{
	#header.f-ms { margin-top:58px }
	#BookATable.f-ms { margin-top:20px }
	#navigation4.f-ms { padding-top:14px; padding-bottom:14px }
	#threeLeft.f-ms { width:95.09% }
	#threeMiddle.f-ms { width:95.09%; margin-top:20px }
	#threeRight.f-ms { width:95.09% }
	#threeLeft2.f-ms { width:95.09% }
	#threeMiddle2.f-ms { width:95.09%; margin-top:20px }
	#threeRight2.f-ms { width:95.09% }
	#twoLeft1.f-ms { width:95.09% }
	#twoRight1.f-ms { width:95.09%; margin-top:20px }
	#googleMap.f-ms { height:200px }
	#threeLeft1.f-ms { width:95.09% }
	#threeMiddle1.f-ms { width:95.09%; margin-top:20px }
	#threeRight1.f-ms { width:95.09% }
}
@media screen and (max-width:480px)
{
	#threeLeft.f-ms { width:94.17% }
	#threeMiddle.f-ms { width:94.17% }
	#threeRight.f-ms { width:94.17% }
	#threeLeft2.f-ms { width:94.17% }
	#threeMiddle2.f-ms { width:94.17% }
	#threeRight2.f-ms { width:94.17% }
	#twoLeft1.f-ms { width:94.17% }
	#twoRight1.f-ms { width:94.17% }
	#threeLeft1.f-ms { width:94.17% }
	#threeMiddle1.f-ms { width:94.17% }
	#threeRight1.f-ms { width:94.17% }
}
@media screen and (max-width:320px)
{
	#threeLeft.f-ms { width:91.25% }
	#threeMiddle.f-ms { width:91.25% }
	#threeRight.f-ms { width:91.25% }
	#threeLeft2.f-ms { width:91.25% }
	#threeMiddle2.f-ms { width:91.25% }
	#threeRight2.f-ms { width:91.25% }
	#twoLeft1.f-ms { width:91.25% }
	#twoRight1.f-ms { width:91.25% }
	#threeLeft1.f-ms { width:91.25% }
	#threeMiddle1.f-ms { width:91.25% }
	#threeRight1.f-ms { width:91.25% }
}
